body, html{
    max-width: 100%;
    overflow-x: hidden;
}
.list-style li{
    margin-left: 60px;
    /*color: black;*/
}
.list-style.ml-0 li{
    margin-left: 20px;
}
.list-style{
    margin-top: 1em;
    /*margin-left: 20px;*/
    padding-bottom: 1rem;
    margin-bottom: 10px !important;
}
.list-style li,
.list-style{
    list-style-type: circle !important;
    list-style: circle !important;
}
.list-style-num li{
    margin-left: 20px;
    /*color: black;*/
}
.list-style-num{
    margin-left: 40px;
    /*padding-bottom: 1rem;*/
    /*margin-top: 1em;*/
    margin-bottom: 10px !important;
}

.list-style-num li,
.list-style-num{
    list-style-type: decimal !important;
    list-style: decimal !important;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.szalagcim{
    background: linear-gradient(-120deg, #2E5083 0%, #2E5083 100%);
    color: white;
    padding: 45px 0;
    transition: all 1s ease-in-out;
}

.szalagcim *{
    color: white;
    text-align: center;
    margin: 5px;
    text-transform: none;
    font-size: 2.2rem;
    font-weight: 600;
}

.question-box {
    margin-top: 20px;
    display: flex;
}
@media (min-width: 992px) {
    .question-box {
        display: flex;
    }
}
.question-box div {
    flex: 1;
    transition: 0.3s;
    padding: 10px 20px;
    border: 3px solid #BF1111;
    color: #BF1111;
    border-radius: 5px;
    margin: 5px;
    /*box-shadow: inset 0px 0px 23px 19px #00a651;*/
}
.question-box .question:hover {
    background: white;
    border: 3px solid #BF1111;
    color: #BF1111;
    box-shadow: none;
}
.question-box .active *{
    color: white !important;
}
.question-box .active {
    background: linear-gradient(120deg, #BF1111 0%, #592D1D 100%) !important;
    color: white !important;
    border: 3px solid rgba(247, 148, 29, 0.21);
    box-shadow: inset 0px 0px 23px 19px rgba(247, 148, 29, 0.21);
}

.question-box .first-div:hover{
    background: white;
    border: 3px solid #032340;
    color: #032340;
    box-shadow: none;

}
.question-box .first-div {

    border: 3px solid #032340;
    color: #032340;

}
.question-box .first-div.active * {
    color: white !important;
}
.question-box .first-div.active {
    background: linear-gradient(-120deg, #032340 0%, #411073 100%) !important;
    color: white !important;
    border: 3px solid rgba(144, 196, 56, 0.21);
    box-shadow: inset 0px 0px 23px 19px rgba(144, 196, 56, 0.21);
}
.question-box div p {
    margin: auto;
    font-size: 22px;
    text-align: center;
    position: sticky;
}
.question-box div i {
    font-size: 40px;
    display: block;
    margin-top: 30px;
    text-align: center;
}
.question-box .question {
    cursor: pointer;
}

.question-box .question p {
    top: 12%;
}
.question-box .number .percent {
    font-size: 30px;
    font-weight: bold;
    /*margin-bottom: 20px;*/
}

.question-box .count{
    font-size: 40px;
}
.question-box>.smaller-div{
    margin-top:20px;
    margin-bottom: 20px;
}

.has-error{
    border: 2px solid red !important;
}

input[type=checkbox]{
    width: 16px;
    height: 16px;
    display: inline-block;
}
.madeby{
    text-align: right;
    background:#000;

}
.madebytxt {
    color: #808080;
    font-size: 15px;
    position: relative;
    margin-right: 10px;
    text-align: right;

}
.madesvg{
    height: 30px !important;

    vertical-align: bottom;
}

.madesvg:hover{
    filter: opacity(.5) ;
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}


.big-btn{
    width: 100%;
    font-size: 24px;
}
.text-right{
    text-align: right;
}
.wbr-table thead{
    font-size: larger;
    border-bottom-color: darkgray;
    border-bottom-width: 2px;
}
.wbr-table.table-hover>tbody>tr:hover{
    background-color: var(--color-primary);
}
.wbr-table{
    border-color: #dddddd;

}
/*---------------*/
.lang-btn-cont{
    margin-top: 5px;
    /*margin-top: 33px;*/
    margin-left: 10px;
}
.lang-btn-cont ul li {
    position: relative;
    margin: 0;

    display: block;
    border-bottom: 1px dashed silver;
    padding: 11px 0;
}
.lang-btn-cont ul li:last-child {
    border-bottom: none;
}

.lang-btn-cont ul{
    list-style: none;
    opacity: 0;
    visibility: hidden;
    -o-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transition: -o-transform .3s,opacity .3s;
    -ms-transition: -ms-transform .3s,opacity .3s;
    -moz-transition: -moz-transform .3s,opacity .3s;
    -webkit-transition: -webkit-transform .3s,opacity .3s;
    transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform: rotateX(-75deg);
    -o-transform: rotateX(-75deg);
    -moz-transform: rotateX(-75deg);
    -webkit-transform: rotateX(-75deg);
    position: absolute;
    top: 70px;
    z-index: 1000;
    margin: 0;
    padding: 9px 15px;
    min-width: max-content;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 4px;
}
.lang-btn-cont ul.lang-show{
    opacity: 1;
    visibility: visible;
    transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
}
.lang-btn{
    padding: 0 10px;
    font-weight:400 ;
    /*margin-left: 10px;*/
    color: black !important;
    background-color: transparent;
    background: transparent;
}
.lang-flag{
    border-radius: 100%;
    height: 20px;
    width: 20px;
}
.lang-dropdown li{
    background-color: white;
}
.utalvany-cont{
    position: relative;
}
.utalvany-szoveg{
    position: absolute;
    left: 50%;
    top: 13%;
    height: 65%;
    text-align: center;
    color: white;
    width: 45%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.utalvany-szoveg .utalvany-szoveg-title-input-style{
    font-size: x-large;
}
.utalvany-szoveg .border-animate{
    display: none;
}
.utalvany-szoveg .title{
    color: white;
}
.utalvany-szoveg>*{
    width: 100%;
}
.utalvany-szoveg input::placeholder,
.utalvany-szoveg textarea::placeholder{
    color: whitesmoke;
    opacity: 1;
}
.utalvany-szoveg input:focus,

.utalvany-szoveg textarea:focus{
    color: white;
    border-bottom: none;
}
.utalvany-szoveg .gif-src{
    position: absolute;
    right: 0;
    top: 0;
}
.utalvany-szoveg input,
.utalvany-szoveg textarea{
    color: white;
    border-bottom: none;
    text-align: center;
}
@media (max-width: 768px) {
    .utalvany-szoveg .gif-src{
        width: 15px !important;
    }
    .utalvany-szoveg br{
        display: block;
        content: "";
        margin: -13px -18px;
    }
    .utalvany-szoveg input,
    .utalvany-szoveg textarea{
        font-size: x-small !important;
        height: max-content;
        padding: 0;
    }
    .utalvany-szoveg>*{
        font-size: x-small;
    }
    .utalvany-szoveg textarea{
        max-height: 50px !important;
        min-height: initial;
    }
}

/**
 * ==============================================
 * Dot Typing
 * ==============================================
 */
.dot-typing {
    position: relative;
    left: -9999px;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: var(--color-primary);
    color: var(--color-primary);
    box-shadow: 9984px 0 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    animation: dotTyping 1.5s infinite linear;
}

@keyframes dotTyping {
    0% {
        box-shadow: 9984px 0 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    }
    16.667% {
        box-shadow: 9984px -10px 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    }
    33.333% {
        box-shadow: 9984px 0 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    }
    50% {
        box-shadow: 9984px 0 0 0 var(--color-primary), 9999px -10px 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    }
    66.667% {
        box-shadow: 9984px 0 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    }
    83.333% {
        box-shadow: 9984px 0 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px -10px 0 0 var(--color-primary);
    }
    100% {
        box-shadow: 9984px 0 0 0 var(--color-primary), 9999px 0 0 0 var(--color-primary), 10014px 0 0 0 var(--color-primary);
    }
}
